summaryrefslogtreecommitdiffstats
path: root/jjb/dmm/include-raw-build.sh
diff options
context:
space:
mode:
authorsharath reddy <sharathkumarboyanapally@gmail.com>2018-04-23 14:43:11 +0530
committersharath reddy <sharathkumarboyanapally@gmail.com>2018-04-23 14:54:27 +0530
commit88b08ed941e28ff2bfd7ab41542ba6917566ca54 (patch)
tree7b2f6b416715c7b84c6a1760e85bef59cfad620c /jjb/dmm/include-raw-build.sh
parentbe017f9607363c8db1d37a172451512480ae6d62 (diff)
DMM jjb scripts
Change-Id: Iddddda843867ea59cd9b5136017535e84bba7395 Signed-off-by: sharath reddy <sharathkumarboyanapally@gmail.com>
Diffstat (limited to 'jjb/dmm/include-raw-build.sh')
-rwxr-xr-xjjb/dmm/include-raw-build.sh17
1 files changed, 17 insertions, 0 deletions
diff --git a/jjb/dmm/include-raw-build.sh b/jjb/dmm/include-raw-build.sh
new file mode 100755
index 000000000..b353c0660
--- /dev/null
+++ b/jjb/dmm/include-raw-build.sh
@@ -0,0 +1,17 @@
+#!/bin/bash
+# basic build script example
+set -e -o pipefail
+
+# Make DMM
+./scripts/build.sh
+
+echo "*******************************************************************"
+echo "* DMM BUILD SUCCESSFULLY COMPLETED"
+echo "*******************************************************************"
+
+# Run unit tests application
+#need to be added
+
+#echo "*******************************************************************"
+#echo "* DMM UNIT TESTS SUCCESSFUL"
+#echo "*******************************************************************"